.nicdark_bg_transparent{background-color:transparent !important;}
.nicdark_bg_white{background-color:#ffffff;}
.nicdark_bg_grey{background-color:#f9f9f9;}
.nicdark_bg_grey2{background-color:#f1f1f1;}
.nicdark_bg_none{background-color:none;}
.nicdark_border_white, .nicdark_border_white td, .nicdark_border_white th{border:1px solid #ffffff;}
.nicdark_border_grey, .nicdark_border_grey td, .nicdark_border_grey th{border:1px solid #f1f1f1;}
.nicdark_borderbottom_grey{border-bottom:1px solid #f1f1f1;}
.nicdark_border_grey2, .nicdark_border_grey2 td, .nicdark_border_grey2 th{border:1px solid #e5e5e5;}
.nicdark_border_greydark2, .nicdark_border_greydark2 td, .nicdark_border_greydark2 th{border:1px solid #353b3d;}
.nicdark_border_none{border:0px solid #f1f1f1 !important;}
.nicdark_border_right_grey, .nicdark_border_right_grey td, .nicdark_border_right_grey th{border-right:1px solid #f1f1f1;}
.nicdark_shadow.nicdark_bg_grey{box-shadow:0px 4px 0px 0px #f1f1f1;}
.nicdark_shadow.nicdark_bg_grey2{box-shadow:0px 4px 0px 0px #e5e5e5;}
.nicdark_radius{border-radius:20px 20px 20px 20px;}
.nicdark_radius_top{border-radius:5px 5px 0px 0px;}
.nicdark_radius_bottom{border-radius:0px 0px 5px 5px;}
.nicdark_radius_left{border-radius:5px 0px 0px 5px;}
.nicdark_radius_right{border-radius:0px 5px 5px 0px;}
.nicdark_radius_circle{border-radius:100%;}
.nicdark_radius_none{border-radius:0px 0px 0px 0px;}
.nicdark_strike{text-decoration:line-through;}
.nicdark_logo, .nicdark_logo_responsive{float:left;position:relative;width:10px;height:10px;}
.nicdark_logo img, .nicdark_logo_responsive img{position:absolute;border:0;}
.nicdark_logo_responsive{display:none;}
.nicdark_btn{display:inline-block;text-align:center;cursor:pointer;}
.nicdark_btn.left{float:left;}
.nicdark_btn.right{float:right;}
.nicdark_btn.fullwidth{padding-left:0px !important;padding-right:0px !important;width:100%;}
.nicdark_btn.extrasmall{padding:2px 10px;font-size:13px;}
.nicdark_btn.small{padding:5px 10px;font-size:15px;}
.nicdark_btn.medium{padding:10px 20px;font-size:17px;}
.nicdark_btn.big{padding:15px 20px;font-size:19px;}
.nicdark_btn.extrasize{padding:20px;font-size:45px;line-height:45px;}
.nicdark_btn_filter{background-image:url(../img/filter.png);background-repeat:no-repeat;background-position:right -20px;background-size:150px 150px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.nicdark_btn_filter:hover{background-position:right 0px;}
.nicdark_btn.active{color:#fff;}
.nicdark_btn_icon{display:inline-block;text-align:center;cursor:pointer;}
.nicdark_btn_icon > i{display:inline-block;width:20px;height:20px;display:table;}
.nicdark_btn_icon > i:before{margin:0px;padding:0px;display:table-cell;vertical-align:middle;}
.nicdark_btn_icon.left{float:left;}
.nicdark_btn_icon.right{float:right;}
.nicdark_btn_icon.extrasmall{padding:5px;font-size:14px;}
.nicdark_btn_icon.small{padding:10px;font-size:15px;line-height:15px;}
.nicdark_btn_icon.medium{padding:15px;font-size:17px;line-height:17px;}
.nicdark_btn_icon.big{padding:20px;font-size:19px;line-height:19px;}
.nicdark_btn_icon.extrabig > i{display:inline-block;width:40px;height:40px;}
.nicdark_btn_icon.extrabig{padding:20px;font-size:32px;}
.nicdark_btn_iconbg{display:inline-block;}
.nicdark_btn_iconbg > div{overflow:hidden;position:relative;}
.nicdark_btn_iconbg.small, .nicdark_btn_iconbg.small > div{width:40px;height:40px;}
.nicdark_btn_iconbg.medium, .nicdark_btn_iconbg.medium > div{width:50px;height:50px;}
.nicdark_btn_iconbg.big, .nicdark_btn_iconbg.big > div{width:60px;height:60px;}
.nicdark_btn_iconbg.extrabig, .nicdark_btn_iconbg.extrabig > div{width:80px;height:80px;}
.nicdark_iconbg{position:absolute;bottom:-15px;}
.nicdark_iconbg.left{left:-20px;}
.nicdark_iconbg.right{right:-10px;}
.nicdark_iconbg.small{font-size:40px;}
.nicdark_iconbg.medium{font-size:50px;}
.nicdark_iconbg.big{font-size:60px;}
.nicdark_iconbg.extrabig{font-size:80px;}
.nicdark_iconbg.grey{color:#f1f1f1;}
.nicdark_divider{float:left;width:100%;}
.nicdark_divider > span{display:block;margin:auto;}
.nicdark_divider.left > span{float:left;}
.nicdark_divider.right > span{float:right;}
.nicdark_divider.big > span{width:80px;height:4px;}
.nicdark_divider.small > span{width:30px;height:2px;}
.nicdark_dropcap{float:left;font-size:35px;line-height:20px;padding:15px;margin-right:20px;}
.nicdark_alerts{overflow:hidden;position:relative;}
.nicdark_alerts > p > .iconclose{cursor:pointer;}
.nicdark_iframe{float:left;width:100% !important;border:0;}
.nicdark_accordion{float:left;width:100%;}
.nicdark_accordion .ui-accordion-header-active{cursor:initial !important;}
.nicdark_accordion .nicdark_accordion_header{outline:0;cursor:pointer;margin-bottom:20px;}
.nicdark_accordion_content{padding:0px 20px 20px 20px;}
.nicdark_accordion_header{outline:0;}
.nicdark_accordion_header.small{padding:5px 10px;}
.nicdark_accordion_header.medium{padding:10px 20px;}
.nicdark_accordion_header.big{padding:15px 20px;}
.wpb_accordion .ui-accordion-header-active:before{content:'\e8c5' !important;font-family:'fontello';margin-right:10px;color:#fff;font-size:15px;}
.wpb_accordion .ui-accordion-header:before{content:'\e8c2';font-family:'fontello';margin-right:10px;color:#fff;font-size:15px;}
.nicdark_toogle{float:left;width:100%;}
.nicdark_toogle_content{padding:0px 20px !important;margin:0px !important;}
.nicdark_toogle .nicdark_toogle_header{outline:0;cursor:pointer;float:none;width:initial;}
.nicdark_toogle_header{position:relative;overflow:hidden;}
.nicdark_toogle_header.small{padding:5px 10px;}
.nicdark_toogle_header.medium{padding:10px 20px;}
.nicdark_toogle_header.big{padding:15px 20px;}
.nicdark_progressbar{float:left;width:100%;}
.nicdark_progressbar_title{margin:0px;padding:0px;min-height:20px;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_progressbar_title > span{padding:0px;display:inline-block;}
.animate_progressbar{width:0% !important;}
.nicdark_tab .vc_tta-tab a{font-size:19px;}
.nicdark_tab_dark .nicdark_border_grey, .nicdark_tab_dark ul li a.title{border:0px solid #000 !important;}
.nicdark_list{display:inline-block;width:100%;list-style:none;margin:0px;padding:0px;}
.nicdark_list > li{float:left;width:100%;border-top:0px;border-left:0px;border-right:0px;border-width:1px;}
.nicdark_list > li:last-child{border-bottom-width:0px;}
.nicdark_table{float:left;width:100%;border-collapse:collapse;}
.nicdark_table thead, .nicdark_table tbody{border-width:0px;}
.nicdark_table tr td, .nicdark_table tr th{border-width:1px;}
.nicdark_table.small tr td, .nicdark_table.small tr th{padding:5px 10px;}
.nicdark_table.medium tr td, .nicdark_table.medium tr th{padding:10px 20px;}
.nicdark_table.big tr td, .nicdark_table.big tr th{padding:15px 20px;}
.nicdark_table.extrabig tr td, .nicdark_table.extrabig tr th{padding:20px 20px;}
.nicdark_table.center{text-align:center;}
.nicdark_table.left{text-align:left;}
.nicdark_table.right{text-align:right;}
.nicdark_filter{float:left;width:100%;}
.nicdark_filter.grey{background:rgba(238,238,238,0.2);}
.nicdark_filter.greydark{background:rgba(67,74,84,0.2);}
.nicdark_filter.greydark2{background:rgba(88,88,88,0.5);}
.nicdark_filter.white{background:rgba(255,255,255,0.97);}
.nicdark_left_sidebar{width:300px;height:100%;position:fixed;left:-300px;top:0px;z-index:99999;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_right_sidebar{width:300px;height:100%;position:fixed;right:-300px;top:0px;z-index:99999;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_right_sidebar .nicdark_margin020 div:first-child, .nicdark_left_sidebar .nicdark_margin020 div:first-child{margin-top:20px;}
.nicdark_overlay_on{float:left;width:100%;height:100%;background:rgba(0,0,0,0.3);position:fixed;z-index:9999;cursor:crosshair;-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_triangle{width:0px;height:0px;border-style:solid;border-width:15px 15px 0 15px;position:absolute;}
.nicdark_triangle.grey{border-color:#f1f1f1 transparent transparent transparent;}
.nicdark_oblique45{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
.nicdark_preloader{float:left;width:100%;height:100%;position:fixed;background-color:#fff;display:table;z-index:10001;text-align:center;}
.nicdark_preloader i{display:table-cell;vertical-align:middle;font-size:30px;-webkit-animation:nicdark_pulse 1s infinite linear;animation:nicdark_pulse 1s infinite linear;}
.nicdark_preloader_ajax{float:left;cursor:progress;width:100%;height:100%;position:fixed;background:rgba(255,255,255,0.5);display:table;z-index:10001;text-align:center;}
@-webkit-keyframes nicdark_spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg);}
}
@keyframes nicdark_spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg);}
}
@-webkit-keyframes nicdark_pulse{0%{-webkit-transform:scale(1.0, 1.0);-o-transform:scale(1.0, 1.0);transform:scale(1.0, 1.0);}
50%{-webkit-transform:scale(1.3, 1.3);-o-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3);}
100%{-webkit-transform:scale(1.0, 1.0);-o-transform:scale(1.0, 1.0);transform:scale(1.0, 1.0);}
}
@keyframes nicdark_pulse{0%{-webkit-transform:scale(1.0, 1.0);-o-transform:scale(1.0, 1.0);transform:scale(1.0, 1.0);}
50%{-webkit-transform:scale(1.3, 1.3);-o-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3);}
100%{-webkit-transform:scale(1.0, 1.0);-o-transform:scale(1.0, 1.0);transform:scale(1.0, 1.0);}
}
.nicdark_block{display:block !important;}
.nicdark_outline{outline:0;}
.nicdark_overflow{overflow:hidden;}
.nicdark_sizing{box-sizing:border-box;}
.nicdark_display_inlineblock{display:inline-block;}
.nicdark_display_table{display:table;}
.nicdark_cell{display:table-cell !important;}
.nicdark_vertical_middle{vertical-align:middle;text-align:center;}
.nicdark_vertical_bottom{vertical-align:bottom;}
.nicdark_center{text-align:center;}
.nicdark_left{text-align:left;}
.nicdark_float_right{float:right;}
.nicdark_float_left{float:left;}
.nicdark_disable_float{float:initial !important;}
.nicdark_cursor_initial{cursor:initial;}
.nicdark_vertical_border_focus_time{background-image:url(../img/dashed-border.jpg);background-repeat:repeat-y;background-size:2px;background-position:66px;}
@media only screen and (min-width:960px) and (max-width:1199px){.nicdark_vertical_border_focus_time{background-image:none;}
}
@media only screen and (min-width:768px) and (max-width:959px){.nicdark_vertical_border_focus_time{background-image:none;}
}
@media only screen and (min-width:480px) and (max-width:767px){.nicdark_vertical_border_focus_time{background-image:none;}
}
@media only screen and (min-width:320px) and (max-width:479px){.nicdark_vertical_border_focus_time{background-image:none;}
}
.nicdark_displaynone_desktop{display:none;}
.nicdark_displaynone{display:none !important;}
.nicdark_padding10{padding:10px !important;}
.nicdark_padding010{padding:0px 10px !important;}
.nicdark_padding100{padding:10px 0px !important;}
.nicdark_padding20{padding:20px !important;}
.nicdark_padding040{padding:0px 40px !important;}
.nicdark_padding40{padding:40px !important;}
.nicdark_padding1020{padding:10px 20px !important;}
.nicdark_padding0_left{padding-left:0px !important;}
.nicdark_padding10_left{padding-left:10px !important;}
.nicdark_padding20_left{padding-left:20px !important;}
.nicdark_padding0{padding:0px !important;}
.nicdark_padding50{padding:5px 0px !important;}
.nicdark_padding07{padding:0px 7px !important;}
.nicdark_padding0_right{padding-right:0px !important;}
.nicdark_padding10_right{padding-right:10px !important;}
.nicdark_padding14_right{padding-right:14px !important;}
.nicdark_padding14_left{padding-left:14px !important;}
.nicdark_padding20_right{padding-right:20px !important;}
.nicdark_space1{height:1px;width:100%;float:left;}
.nicdark_space3{height:3px;width:100%;float:left;}
.nicdark_space5{height:5px;width:100%;float:left;}
.nicdark_space10{height:10px;width:100%;float:left;}
.nicdark_space15{height:15px;width:100%;float:left;}
.nicdark_space20{height:20px;width:100%;float:left;}
.nicdark_space25{height:25px;width:100%;float:left;}
.nicdark_space30{height:30px;width:100%;float:left;}
.nicdark_space40{height:40px;width:100%;float:left;}
.nicdark_space50{height:50px;width:100%;float:left;}
.nicdark_space60{height:60px;width:100%;float:left;}
.nicdark_space70{height:70px;width:100%;float:left;}
.nicdark_space80{height:80px;width:100%;float:left;}
.nicdark_space90{height:90px;width:100%;float:left;}
.nicdark_space100{height:100px;width:100%;float:left;}
.nicdark_space110{height:110px;width:100%;float:left;}
.nicdark_space120{height:120px;width:100%;float:left;}
.nicdark_space130{height:130px;width:100%;float:left;}
.nicdark_space140{height:140px;width:100%;float:left;}
.nicdark_space150{height:150px;width:100%;float:left;}
.nicdark_space160{height:160px;width:100%;float:left;}
.nicdark_space170{height:170px;width:100%;float:left;}
.nicdark_space180{height:180px;width:100%;float:left;}
.nicdark_space190{height:190px;width:100%;float:left;}
.nicdark_space200{height:200px;width:100%;float:left;}
.nicdark_space210{height:210px;width:100%;float:left;}
.nicdark_space220{height:220px;width:100%;float:left;}
.nicdark_space230{height:230px;width:100%;float:left;}
.nicdark_space240{height:240px;width:100%;float:left;}
.nicdark_space250{height:250px;width:100%;float:left;}
.nicdark_space260{height:260px;width:100%;float:left;}
.nicdark_space270{height:270px;width:100%;float:left;}
.nicdark_space280{height:280px;width:100%;float:left;}
.nicdark_space290{height:290px;width:100%;float:left;}
.nicdark_space300{height:300px;width:100%;float:left;}
.nicdark_margin0{margin:0px !important;}
.nicdark_margin5{margin:5px;padding:0px;display:inline-block;}
.nicdark_margin05{margin:0px 5px;padding:0px;display:inline-block;}
.nicdark_margin10{margin:10px !important;padding:0px;display:inline-block;}
.nicdark_margin100{margin:10px 0px;padding:0px;display:inline-block;}
.nicdark_margin150{margin:15px 0px;padding:0px;display:inline-block;}
.nicdark_margin20{margin:20px;padding:0px;display:inline-block;}
.nicdark_margin020{margin:0px 20px;padding:0px;display:inline-block;}
.nicdark_margin200{margin:20px 0px;}
.nicdark_margin010{margin:0px 10px;padding:0px;display:inline-block;}
.nicdark_margin1820{margin:18px 20px;padding:0px;display:inline-block;}
.nicdark_margin30{margin:30px;padding:0px;display:inline-block;}
.nicdark_margin40{margin:40px;padding:0px;display:inline-block;}
.nicdark_margin2040{margin:20px 40px;padding:0px;display:inline-block;}
.nicdark_marginleft0{margin-left:0px;}
.nicdark_marginleft10{margin-left:10px;}
.nicdark_marginleft20{margin-left:20px;}
.nicdark_marginleft50{margin-left:50px;}
.nicdark_marginleft60{margin-left:60px;}
.nicdark_marginleft70{margin-left:70px;}
.nicdark_marginleft80{margin-left:80px;}
.nicdark_marginleft85{margin-left:85px;}
.nicdark_marginleft90{margin-left:90px;}
.nicdark_marginleft100{margin-left:100px;}
.nicdark_marginleft110{margin-left:110px;}
.nicdark_marginleft120{margin-left:120px;}
.nicdark_marginleft130{margin-left:130px;}
.nicdark_marginleft140{margin-left:140px;}
.nicdark_marginright10{margin-right:10px;}
.nicdark_marginright20{margin-right:20px;}
.nicdark_marginright30{margin-right:30px;}
.nicdark_marginright40{margin-right:40px;}
.nicdark_marginright50{margin-right:50px;}
.nicdark_marginright100{margin-right:100px;}
.nicdark_marginbottom10{margin-bottom:10px;}
.nicdark_marginbottom20{margin-bottom:20px;}
.nicdark_margintop20{margin-top:20px;}
.nicdark_margintop10{margin-top:10px;}
.nicdark_margintop30{margin-top:30px;}
.nicdark_margintop0{margin-top:0px !important;}
.nicdark_margintop10_negative{margin-top:-10px !important;}
.nicdark_margintop20_negative{margin-top:-20px !important;}
.nicdark_margintop30_negative{margin-top:-30px !important;}
.nicdark_margintop40_negative{margin-top:-40px !important;}
.nicdark_margintop45_negative{margin-top:-45px !important;}
.nicdark_margintop50_negative{margin-top:-50px !important;}
.nicdark_margintop60_negative{margin-top:-60px !important;}
.nicdark_margintop70_negative{margin-top:-70px !important;}
.nicdark_marginbottom10_negative{margin-bottom:-10px !important;}
.nicdark_marginbottom20_negative{margin-bottom:-20px !important;}
.nicdark_marginbottom30_negative{margin-bottom:-30px !important;}
.nicdark_marginbottom40_negative{margin-bottom:-40px !important;}
.nicdark_marginbottom50_negative{margin-bottom:-50px !important;}
.nicdark_marginbottom60_negative{margin-bottom:-60px !important;}
.nicdark_marginbottom70_negative{margin-bottom:-70px !important;}
.nicdark_marginbottom80_negative{margin-bottom:-80px !important;}
.nicdark_marginbottom90_negative{margin-bottom:-90px !important;}
.nicdark_marginleft100_negative{margin-left:-100px;}
.nicdark_size_small{margin:5px 10px;}
.nicdark_size_medium{margin:10px 20px;}
.nicdark_size_big{margin:15px 20px;}
.nicdark_absolute{position:absolute;left:0;}
.nicdark_absolute_floatnone{position:absolute;}
.nicdark_absolute_floatnone.right{position:absolute;right:0;}
.nicdark_absolute_left{position:absolute;margin-top:20px;margin-left:20px;}
.nicdark_absolute_right{position:absolute;margin-top:20px;margin-right:20px;right:0;}
.nicdark_absolute_right10{position:absolute;margin-top:10px;margin-right:10px;right:0;}
.nicdark_upper_level1{z-index:99 !important;}
.nicdark_upper_level2{z-index:999 !important;}
.nicdark_relative{position:relative;}
.nicdark_height_initial{height:initial !important;}
.nicdark_height100percentage{height:100%;}
.nicdark_height100{height:100px;}
.nicdark_height150{height:150px;}
.nicdark_height200{height:200px;}
.nicdark_height250{height:250px;}
.nicdark_height300{height:300px;}
.nicdark_height350{height:350px;}
.nicdark_height400{height:400px;}
.nicdark_height450{height:450px;}
.nicdark_height500{height:500px;}
.nicdark_height550{height:550px;}
.nicdark_height590{height:590px;}
.nicdark_textevidence{float:left;width:100%;position:relative;overflow:hidden;}
.nicdark_textevidence.center{text-align:center;}
.nicdark_textevidence.left{text-align:left;}
.nicdark_textevidence.right{text-align:right;}
.nicdark_textevidence.overflow_scroll{overflow-x:auto !important;}
.nicdark_focus{float:left;width:100%;}
.nicdark_focus.center{text-align:center;}
.nicdark_focus.right{text-align:right;}
.nicdark_archive1{width:100%;position:relative;overflow:hidden;}
.nicdark_archive1.center{text-align:center;}
.nicdark_archive1.right{text-align:right;}
.nicdark_archive1 img{width:100%;height:auto;display:block;}
.nicdark_archive1_content{font-size:15px;color:#a4a4a4;}
.nicdark_event_archive p{color:#fff;}
.nicdark_post_archive p{color:#fff;}
.nicdark_archive1.overflow_scroll{overflow-x:auto !important;}
.nicdark_activity{float:left;}
.nicdark_activity.center{text-align:center;}
.nicdark_masonry_btns{float:left;width:100%;}
.nicdark_masonry_container{float:left;width:100%;-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.nicdark_rotate{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.nicdark_rotate:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
.nicdark_press{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.nicdark_press:hover{box-shadow:0px 0px 0px 0px transparent !important;margin-top:4px;margin-bottom:-4px;}
.nicdark_zoom{-webkit-transition:all 500ms;-o-transition:all 500ms;transition:all 500ms;}
.nicdark_zoom:hover{-webkit-transform:scale(1.2, 1.2);-o-transform:scale(1.2, 1.2);transform:scale(1.2, 1.2);}
.nicdark_opacity{opacity:1;-webkit-transition:opacity;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:250ms;-moz-transition:opacity;-moz-transition-timing-function:ease-out;-moz-transition-duration:250ms;}
.nicdark_opacity:hover{opacity:0.8;-webkit-transition:opacity;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:250ms;-moz-transition:opacity;-moz-transition-timing-function:ease-out;-moz-transition-duration:250ms;}
.nicdark_fadeinout .nicdark_fadeout{opacity:1;-webkit-transition:opacity;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:500ms;-moz-transition:opacity;-moz-transition-timing-function:ease-out;-moz-transition-duration:500ms;}
.nicdark_fadeinout:hover .nicdark_fadeout{opacity:0;z-index:1;-webkit-transition:opacity;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:500ms;-moz-transition:opacity;-moz-transition-timing-function:ease-out;-moz-transition-duration:500ms;}
.nicdark_fadeinout .nicdark_fadein{opacity:0;-webkit-transition:opacity;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:500ms;-moz-transition:opacity;-moz-transition-timing-function:ease-out;-moz-transition-duration:500ms;}
.nicdark_fadeinout:hover .nicdark_fadein{opacity:1;z-index:2;-webkit-transition:opacity;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:500ms;-moz-transition:opacity;-moz-transition-timing-function:ease-out;-moz-transition-duration:500ms;}
.nicdark_fadeinout .nicdark_zoom_image{-webkit-transition:all 3000ms;-o-transition:all 500ms;transition:all 3000ms;}
.nicdark_fadeinout:hover .nicdark_zoom_image{-webkit-transform:rotate(3deg) scale(1.2, 1.2);-o-transform:rotate(3deg) scale(1.2, 1.2);transform:rotate(3deg) scale(1.2, 1.2);}
.nicdark_transition{-webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;-ms-transition:all 0.8s ease;transition:all 0.8s ease;}
.nicdark_bg_grey_hover:hover{background-color:#f9f9f9 !important;}
.nicdark_bg_grey2_hover:hover{background-color:#f1f1f1 !important;}
.nicdark_slide1 > ul{position:absolute;z-index:0;}
.ui-datepicker{float:left;width:300px;position:relative;z-index:888 !important;margin-top:0px !important;}
.ui-datepicker tbody{border-left:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;}
.grid .ui-datepicker{float:left;width:100%;}
.ui-datepicker-multi{float:left;width:640px !important;position:relative;z-index:888 !important;}
.ui-datepicker-group{float:left;width:300px !important;margin:10px;position:relative;}
.ui-datepicker-header{float:left;width:100%;border-radius:0px 0px 0px 0px;}
.ui-datepicker-title{float:left;width:100%;padding:15px 0px;text-align:center;font-size:17px;line-height:17px;color:#fff;text-transform:uppercase;}
.ui-datepicker-prev span, .ui-datepicker-next span{display:none;}
.ui-datepicker-prev{position:absolute;left:0;top:15px;margin-left:20px;}
.ui-datepicker-prev:before{content:'\e8c6' !important;font-family:'fontello';color:#fff;cursor:pointer;}
.ui-datepicker-next{position:absolute;right:0;top:15px;margin-right:20px;}
.ui-datepicker-next:before{content:'\e8c7' !important;font-family:'fontello';color:#fff;cursor:pointer;}
.ui-datepicker-calendar{float:left;width:100%;border-collapse:collapse;text-align:center;border-radius:0px;box-shadow:0px 0px 0px 0px #f1f1f1;background-color:#f9f9f9;}
.ui-datepicker-calendar thead{color:#fff;font-size:13px;line-height:13px;font-weight:normal;text-transform:uppercase;}
.ui-datepicker-calendar tbody{}
.ui-datepicker-calendar th{font-weight:normal;padding:15px 10px;}
.ui-datepicker-calendar td{font-weight:normal;box-shadow:inset -1px 1px 0px 0px #f1f1f1}
.ui-datepicker-calendar td a{font-size:13px;padding:10px 10px;line-height:15px;color:#a4a4a4;display:block;}
.ui-datepicker-today a{color:#fff !important;}
.ui-datepicker-other-month{}
.ui-datepicker-calendar .ui-state-hover{color:#fff !important;}
.ui-datepicker-unselectable span{font-size:13px;padding:10px 10px;line-height:15px;color:#d3d3d3;display:block;}
.ui-tooltip{position:absolute;background:rgba(67,74,84,0.9);color:#fff;margin:0px;padding:0px;padding:10px 20px;font-size:15px;border-radius:0px;outline:0;-webkit-appearance:none;border:0;}
.ui-menu{list-style:none;padding:0px;margin:0;display:block;float:left;z-index:888;position:absolute !important;}
.ui-menu .ui-menu{margin-top:-3px;}
.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%;}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:10px 20px;line-height:1.5;zoom:1;cursor:pointer;-webkit-transition:all 500ms;-o-transition:all 500;transition:all 500ms;}
.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active{font-weight:normal;margin:-1px;}
.ui-helper-hidden-accessible{display:none;}
.ui-menu{border:1px solid #f1f1f1;border-bottom:0px solid #f1f1f1 !important;}
.ui-menu .ui-menu-item a{border-bottom:1px solid #f1f1f1;background-color:#fff;}
.ui-menu .ui-menu-item a:hover{background-color:#f9f9f9;}
.ui-slider{position:relative;text-align:left;float:left;width:100%;height:5px;}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:20px;height:20px;cursor:pointer;-ms-touch-action:none;touch-action:none;border-radius:100%;outline:0;bottom:-8px;}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0;height:5px;}
.nicdark_slider_range a:last-child{margin-left:-20px !important;}